/* Подставляем фон */


/* body:not(:hover) {background: #000000;} */
/*    body {background: url(http://se.nmu.org.ua/ua/bg_1_1.jpg)  fixed 0% 50% no-repeat, url(http://se.nmu.org.ua/ua/bg_1_2.jpg) fixed 100% 50% no-repeat; background-size: auto 100%;} */
body {background: url(/ua/bg.jpg)  fixed 50% 50% repeat-x; background-size: auto 100%;}


/* Убираем рамку у банерного блока */

div.menu-banermen {
  border-style:none;
}


/* Настраиваем кнопку-выключатель света */

.add_button {
  display:block;
  width:80px;
  height:150px;
  position:fixed;
  left:0;
  top:40%;
  z-index: 999;
}

div#my_img {
  background: url('http://se.nmu.org.ua/ua/img/SwitchOff.png') no-repeat -998px -998px;
}

/* Настраиваем кнопку-выключатель звука */

.add_button_snd {
  display:block;
  width:80px;
  height:150px;
  position:fixed;
  right:0;
  top:40%;
  z-index: 998;
}

div#my_img_snd {
  background: url('http://se.nmu.org.ua/ua/img/SoundOff.png') no-repeat -999px -999px;
}